---
- spec/acceptance/curb/curb_spec.rb
- spec/acceptance/curb/curb_spec_helper.rb
- spec/acceptance/em_http_request/em_http_request_spec.rb
- spec/acceptance/em_http_request/em_http_request_spec_helper.rb
- spec/acceptance/excon/excon_spec.rb
- spec/acceptance/excon/excon_spec_helper.rb
- spec/acceptance/httpclient/httpclient_spec.rb
- spec/acceptance/httpclient/httpclient_spec_helper.rb
- spec/acceptance/net_http/net_http_shared.rb
- spec/acceptance/net_http/net_http_spec.rb
- spec/acceptance/net_http/net_http_spec_helper.rb
- spec/acceptance/net_http/real_net_http_spec.rb
- spec/acceptance/patron/patron_spec.rb
- spec/acceptance/patron/patron_spec_helper.rb
- spec/acceptance/shared/allowing_and_disabling_net_connect.rb
- spec/acceptance/shared/callbacks.rb
- spec/acceptance/shared/complex_cross_concern_behaviors.rb
- spec/acceptance/shared/enabling_and_disabling_webmock.rb
- spec/acceptance/shared/precedence_of_stubs.rb
- spec/acceptance/shared/request_expectations.rb
- spec/acceptance/shared/returning_declared_responses.rb
- spec/acceptance/shared/stubbing_requests.rb
- spec/acceptance/typhoeus/typhoeus_hydra_spec.rb
- spec/acceptance/typhoeus/typhoeus_hydra_spec_helper.rb
- spec/acceptance/webmock_shared.rb
- spec/quality_spec.rb
- spec/spec_helper.rb
- spec/support/example_curl_output.txt
- spec/support/my_rack_app.rb
- spec/support/network_connection.rb
- spec/support/webmock_server.rb
- spec/unit/errors_spec.rb
- spec/unit/http_lib_adapters/http_lib_adapter_registry_spec.rb
- spec/unit/http_lib_adapters/http_lib_adapter_spec.rb
- spec/unit/rack_response_spec.rb
- spec/unit/request_execution_verifier_spec.rb
- spec/unit/request_pattern_spec.rb
- spec/unit/request_registry_spec.rb
- spec/unit/request_signature_spec.rb
- spec/unit/request_stub_spec.rb
- spec/unit/response_spec.rb
- spec/unit/stub_registry_spec.rb
- spec/unit/stub_request_snippet_spec.rb
- spec/unit/util/hash_counter_spec.rb
- spec/unit/util/hash_keys_stringifier_spec.rb
- spec/unit/util/headers_spec.rb
- spec/unit/util/json_spec.rb
- spec/unit/util/uri_spec.rb
- spec/unit/util/version_checker_spec.rb
- spec/unit/webmock_spec.rb
- test/http_request.rb
- test/shared_test.rb
- test/test_helper.rb
- test/test_webmock.rb
